*{margin:0 auto; padding:0;}
.k10 {
	height: 8px;
}



.bboo {
	width: 998px;
	background-color: #FFFFFF;
}



ul,li{padding:0px;margin:0px;list-style-type: none;}
a{text-decoration: none;color:#000000;}
a:hover{
	color:#000;
	text-decoration: none;
}

/*导航菜单*/
#navMenu {width:998px;margin:0px;height: 44px;line-height: 44px;display:block;overflow:hidden;background: url(nav_bg.jpg) repeat-x ;}
#navMenu ul{width:95%;padding-left:8px;background:url(nav_l.jpg) no-repeat;float:left;}
#navMenu .onelink{background-image:none;}
#navMenu_r{padding-right:8px;background:url(nav_r.jpg) no-repeat right ;float:right;height:44px;}
#navMenu li {width:118px;text-align:center;float: left;line-height:44px;height: 44px;background-image: url(nav_fg.jpg);	background-repeat: no-repeat;background-position: 0 center;	margin-left: -2px;}
#navMenu li a {	color:#fff;font-family: "宋体";padding-right: 1em;padding-left: 1em;margin-left: 2px;display: block;}
#navMenu li a:hover{background: url(nav_hover.jpg)  no-repeat center;	text-decoration: none;color:#FFf;}
/*-------- 下拉菜单 --------------*/
.dropMenu {	position:absolute;top: 0;z-index:100;width: 124px;visibility: hidden; margin-top: -2px;margin-left:-2px;}
.dropMenu li.end { background:url(sub_bottom.jpg) no-repeat;padding-left:6px;height:12px;}
.dropMenu li {background:url(sub_bg.jpg);padding:8px 0 0 6px;	}
.dropMenu li a {width: 92%;	display: block;	text-align:center;	color: black;padding: 5px 0 5px 0px;color:#000;	}
.dropMenu a:hover {text-decoration: underline;color:#003971;}
.left {
	float: left;
	width: 269px;
}
.kw {
	border: thin solid #CCCCCC;
	overflow: hidden;
}
.li0 li {
	display: block;
	height: 25px;
	line-height: 25px;
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	font-size: 14px;
	color: #000000;
	padding-left: 60px;
	letter-spacing: 5px;
}
.li0 li a {
	font-size:14px;
	color:#000000;
	text-decoration: none;
}
.li0 li a:hover{
	font-size:14px;
	color:#ff0000;
	text-decoration: none;
}
.text {
	font-size: 14px;
	color: #000000;
	line-height: 20px;
	letter-spacing: 5px;
	
}

.hong {
	font-size: 14px;
	color: #FF0000;
}
.qq {
	font-size: 14px;
	padding-left: 50px;
	letter-spacing: 5px;
}
.qq a {
	font-size: 14px;
	color:#000000;
}
.qq a:hover {
	font-size: 14px;
	color:#ff0000;
}
.tt {
	font-size: 14px;
	color: #000000;
	line-height: 25px;
	text-align: center;
	
}
.right {
	float: right;
	width: 720px;

}
.jijie {
	font-size: 14px;
	line-height: 20px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	height: 235px;
}
.men {
	font-size: 14px;
	line-height: 25px;
	color: #000000;
	text-decoration: none;
	padding: 10px;
	height: 185px;
}
.hhht {
	background-color: #CCCCCC;
	height: 5px;
	overflow: hidden;
}
.ccc {
	text-align: center;
	font-size: 12px;
	line-height: 25px;
	color: #000000;
}
.clear{clear:both; height:0; overflow:hidden;}
/* 信息调用页样式 */
.news_title {font-size:12.5pt;font-weight:bold;padding:10px 0;text-align:center;}
.news_click {border:1px solid #CDCDCD;text-align:center;color:#838383;padding:5px 0;}
.news_content {line-height:160%;padding:20px 0;text-align:left;}
/* 图片样式 */
.pics1_2 img {border:1px solid #C9C9C9;}
.pics1_2 a:hover img {border:1px solid #6D6D6D;}
.pics1_3 {background:#DDDDDD;padding:3px 0;margin-top:5px;}
.pics2 {border: 1px solid #C9C9C9;padding:4px;}
.pics3 {border: 6px solid #F0F0F0;}
/* CMS列表分页 */
.cms_listpage {padding:3px;margin:3px;text-align:center;}
.cms_listpage a {border:#eee 1px solid; padding:2px 5px;margin:2px;color:#036cb4;text-decoration: none}
.cms_listpage a:hover {border:#999 1px solid;color:#666;}
.cms_listpage a:active {border:#999 1px solid;color:#666;}
.cms_listpage .current {border:#036cb4 1px solid;padding-right:2px 5px;font-weight: bold;margin:2px;color:#fff;background-color:#036cb4}
.cms_listpage .disabled {border:#eee 1px solid; padding:2px 5px;margin:2px;color:#ddd;}
/* CMS图片列表 */
.cms_piclist ul{list-style-type:none; margin:5px;} 
.cms_piclist li{width:220px;float:left;display:block;text-align:center;}
.cms_piclist li a{line-height:30px;}
.cms_picclass {border: 1px solid #C9C9C9;padding:4px;}
.body1 {padding:10px;}